var chapters = [
  { topic: "chapter", section: "1", title: "What You Should Know Before Installing Oracle Beehive", anchor: "BHWIN110", file: "what_you_need_to_know.htm" },
  { topic: "chapter", section: "2", title: "Oracle Beehive Database Requirements", anchor: "BHWIN161", file: "db_req.htm" },
  { topic: "chapter", section: "3", title: "Oracle Beehive Install Wizard Checklist", anchor: "BHWIN760", file: "checklist.htm" },
  { topic: "chapter", section: "4", title: "Oracle Beehive Install Wizard", anchor: "BHWIN174", file: "install_help.htm" },
  { topic: "chapter", section: "5", title: "Oracle Beekeeper Installation Help", anchor: "BHWIN284", file: "beekeeper_help.htm" },
  { topic: "chapter", section: "6", title: "Provisioning Oracle Beehive", anchor: "BHWIN322", file: "paf_bhive_cs.htm" },
  { topic: "chapter", section: "7", title: "Provisioning Oracle Beekeeper", anchor: "BHWIN728", file: "paf_beekeeper_cs.htm" },
  { topic: "chapter", section: "8", title: "Oracle Collaboration Coexistence Gateway Install Help", anchor: "BHWIN00003", file: "coexistence_help.htm" },
  { topic: "chapter", section: "9", title: "Installing Oracle Beehive in Silent Mode (Non-Interactive)", anchor: "BHWIN346", file: "silent_install.htm" },
  { topic: "chapter", section: "10", title: "Oracle Beehive Install and Config Wizard Command-Line Options", anchor: "BHWIN356", file: "command_line.htm" },
  { topic: "chapter", section: "11", title: "Oracle Beehive Uninstall Wizard", anchor: "BHWIN365", file: "uninstall_help.htm" },
  { topic: "chapter", section: "12", title: "Troubleshooting Oracle Beehive Installation", anchor: "BHWIN644", file: "troubleshooting.htm" },
  { topic: "chapter", section: "13", title: "Upgrading Oracle Beehive Overview", anchor: "BHWIN872", file: "upgrade_overview.htm" },
  { topic: "chapter", section: "14", title: "Upgrading Oracle Beehive Release 1 (1.4.3)", anchor: "BHWIN258", file: "upgrade_help.htm" },
  { topic: "chapter", section: "15", title: "Upgrading Oracle Beekeeper Version 1.4.3", anchor: "BHWIN306", file: "beekeeper_upgrade.htm" },
  { topic: "chapter", section: "16", title: "Upgrading Oracle Beehive Collaboration Coexistence Gateway", anchor: "BHWIN696", file: "upgrade_coex_help.htm" },
  { topic: "chapter", section: "17", title: "Oracle Beehive Post-Installation Procedures", anchor: "BHWIN381", file: "post_installation.htm" },
  { topic: "chapter", section: "18", title: "Oracle Beehive Database Post-Installation Procedures", anchor: "BHWIN407", file: "db_post.htm" },
  { topic: "chapter", section: "19", title: "Configuring FTP", anchor: "BHWIN408", file: "ftp.htm" },
  { topic: "chapter", section: "20", title: "Configuring Oracle Beehive Demilitarized Zone Instances", anchor: "BHWIN415", file: "dmz.htm" },
  { topic: "chapter", section: "21", title: "Integrating and Synchronizing LDAP with Oracle Beehive", anchor: "BHWIN421", file: "ldap.htm" },
  { topic: "chapter", section: "22", title: "Configuring SSL", anchor: "BHWIN465", file: "ssl.htm" },
  { topic: "chapter", section: "23", title: "Configuring TLS with Oracle Wallet", anchor: "BHWIN480", file: "wallet.htm" },
  { topic: "chapter", section: "24", title: "Configuring SSL for LDAP Integration", anchor: "BHWIN489", file: "certificate.htm" },
  { topic: "chapter", section: "25", title: "Enabling AJPS", anchor: "BHWIN493", file: "ajp.htm" },
  { topic: "chapter", section: "26", title: "Configuring E-Mail with SSL", anchor: "BHWIN496", file: "endpoint.htm" },
  { topic: "chapter", section: "27", title: "Configuring XMPP", anchor: "BHWIN504", file: "xmpp.htm" },
  { topic: "chapter", section: "28", title: "Configuring Oracle Secure Enterprise Search", anchor: "BHWIN505", file: "ses.htm" },
  { topic: "chapter", section: "29", title: "Configuring Single Sign-On with Oracle Beehive", anchor: "BHWIN508", file: "sso.htm" },
  { topic: "chapter", section: "30", title: "Configuring External Oracle BPEL Process Manager with Oracle Beehive", anchor: "BHWIN509", file: "bpel.htm" },
  { topic: "chapter", section: "31", title: "Installing Oracle Beehive Extensions for Outlook", anchor: "BHWIN782", file: "obeo.htm" },
  { topic: "chapter", section: "32", title: "Installing Oracle Beehive Extensions for Explorer", anchor: "BHWIN840", file: "obee.htm" },
  { topic: "chapter", section: "33", title: "Installing Oracle Beehive Conferencing Client", anchor: "BHWIN919", file: "obcc.htm" },
  { topic: "chapter", section: "34", title: "Configuring Oracle Beehive Integration for Zimbra", anchor: "BHWIN557", file: "zimbra.htm" },
  { topic: "chapter", section: "35", title: "Cloning Oracle Beehive Application Tiers and Sites", anchor: "BHWIN560", file: "cloning.htm" },
  { topic: "chapter", section: "36", title: "Oracle Beekeeper Post-Installation Procedures", anchor: "BHWIN617", file: "beekeeper_post.htm" },
  { topic: "chapter", section: "37", title: "Configuring and Installing Oracle Beehive for Oracle RAC", anchor: "BHWIN627", file: "rac.htm" },
  { topic: "chapter", section: "38", title: "Installing Oracle Beehive in High Availability Environment", anchor: "BHWIN637", file: "ha.htm" },
  { } ];
