var chapters = [
  { topic: "chapter", section: "1", title: "What You Should Know Before Installing Oracle Beehive", anchor: "BHSOL110", file: "what_you_need_to_know.htm" },
  { topic: "chapter", section: "2", title: "Oracle Beehive Database Requirements", anchor: "BHSOL161", file: "db_req.htm" },
  { topic: "chapter", section: "3", title: "Oracle Beehive Install Wizard Checklist", anchor: "BHSOL760", file: "checklist.htm" },
  { topic: "chapter", section: "4", title: "Oracle Beehive Install Wizard", anchor: "BHSOL174", file: "install_help.htm" },
  { topic: "chapter", section: "5", title: "Oracle Beekeeper Installation Help", anchor: "BHSOL284", file: "beekeeper_help.htm" },
  { topic: "chapter", section: "6", title: "Provisioning Oracle Beehive", anchor: "BHSOL322", file: "paf_bhive_cs.htm" },
  { topic: "chapter", section: "7", title: "Provisioning Oracle Beekeeper", anchor: "BHSOL728", file: "paf_beekeeper_cs.htm" },
  { topic: "chapter", section: "8", title: "Installing Oracle Beehive in Silent Mode (Non-Interactive)", anchor: "BHSOL346", file: "silent_install.htm" },
  { topic: "chapter", section: "9", title: "Oracle Beehive Install and Config Wizard Command-Line Options", anchor: "BHSOL356", file: "command_line.htm" },
  { topic: "chapter", section: "10", title: "Oracle Beehive Uninstall Wizard", anchor: "BHSOL365", file: "uninstall_help.htm" },
  { topic: "chapter", section: "11", title: "Troubleshooting Oracle Beehive Installation", anchor: "BHSOL644", file: "troubleshooting.htm" },
  { topic: "chapter", section: "12", title: "Upgrading Oracle Beehive Overview", anchor: "BHSOL872", file: "upgrade_overview.htm" },
  { topic: "chapter", section: "13", title: "Upgrading Oracle Beehive Release 1 (1.4.3)", anchor: "BHSOL258", file: "upgrade_help.htm" },
  { topic: "chapter", section: "14", title: "Upgrading Oracle Beekeeper Version 1.4.3", anchor: "BHSOL306", file: "beekeeper_upgrade.htm" },
  { topic: "chapter", section: "15", title: "Oracle Beehive Post-Installation Procedures", anchor: "BHSOL381", file: "post_installation.htm" },
  { topic: "chapter", section: "16", title: "Oracle Beehive Database Post-Installation Procedures", anchor: "BHSOL407", file: "db_post.htm" },
  { topic: "chapter", section: "17", title: "Configuring FTP", anchor: "BHSOL408", file: "ftp.htm" },
  { topic: "chapter", section: "18", title: "Configuring Oracle Beehive Demilitarized Zone Instances", anchor: "BHSOL415", file: "dmz.htm" },
  { topic: "chapter", section: "19", title: "Integrating and Synchronizing LDAP with Oracle Beehive", anchor: "BHSOL421", file: "ldap.htm" },
  { topic: "chapter", section: "20", title: "Configuring SSL", anchor: "BHSOL465", file: "ssl.htm" },
  { topic: "chapter", section: "21", title: "Configuring TLS with Oracle Wallet", anchor: "BHSOL480", file: "wallet.htm" },
  { topic: "chapter", section: "22", title: "Configuring SSL for LDAP Integration", anchor: "BHSOL489", file: "certificate.htm" },
  { topic: "chapter", section: "23", title: "Enabling AJPS", anchor: "BHSOL493", file: "ajp.htm" },
  { topic: "chapter", section: "24", title: "Configuring E-Mail with SSL", anchor: "BHSOL496", file: "endpoint.htm" },
  { topic: "chapter", section: "25", title: "Configuring XMPP", anchor: "BHSOL504", file: "xmpp.htm" },
  { topic: "chapter", section: "26", title: "Configuring Oracle Secure Enterprise Search", anchor: "BHSOL505", file: "ses.htm" },
  { topic: "chapter", section: "27", title: "Configuring Single Sign-On with Oracle Beehive", anchor: "BHSOL508", file: "sso.htm" },
  { topic: "chapter", section: "28", title: "Configuring External Oracle BPEL Process Manager with Oracle Beehive", anchor: "BHSOL509", file: "bpel.htm" },
  { topic: "chapter", section: "29", title: "Installing Oracle Beehive Extensions for Outlook", anchor: "BHSOL782", file: "obeo.htm" },
  { topic: "chapter", section: "30", title: "Installing Oracle Beehive Extensions for Explorer", anchor: "BHSOL840", file: "obee.htm" },
  { topic: "chapter", section: "31", title: "Installing Oracle Beehive Conferencing Client", anchor: "BHSOL919", file: "obcc.htm" },
  { topic: "chapter", section: "32", title: "Configuring Oracle Beehive Integration for Zimbra", anchor: "BHSOL557", file: "zimbra.htm" },
  { topic: "chapter", section: "33", title: "Cloning Oracle Beehive Application Tiers and Sites", anchor: "BHSOL560", file: "cloning.htm" },
  { topic: "chapter", section: "34", title: "Oracle Beekeeper Post-Installation Procedures", anchor: "BHSOL617", file: "beekeeper_post.htm" },
  { topic: "chapter", section: "35", title: "Configuring and Installing Oracle Beehive for Oracle RAC", anchor: "BHSOL627", file: "rac.htm" },
  { topic: "chapter", section: "36", title: "Installing Oracle Beehive in High Availability Environment", anchor: "BHSOL637", file: "ha.htm" },
  { } ];
